This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 491260 - [ja-JP] Feedback.po for JBoss
[ja-JP] Feedback.po for JBoss
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Hideo
Joshua Wulf
: Documentation, Translation
Depends On:
Blocks: 491263
  Show dependency treegraph
 
Reported: 2009-03-20 01:53 EDT by Noriko Mizumoto
Modified: 2014-10-19 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-30 19:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Updated ja.po file (2.57 KB, text/x-gettext-translation)
2009-03-20 01:53 EDT, Noriko Mizumoto
no flags Details

  None (edit)
Description Noriko Mizumoto 2009-03-20 01:53:40 EDT
Created attachment 335958 [details]
Updated ja.po file

Could you please update the file located below with attached po file?

http://svn.fedorahosted.org/svn/publican/trunk/publican-jboss/ja-JP/
Comment 1 Ruediger Landmann 2009-03-20 02:17:35 EDT
checked in -- revision 678
Comment 4 Michael Hideo 2009-06-16 21:59:43 EDT
This is a file that needs to be translated in publican. We are freezing publican devel until we have rebased docs.redhat.com. - Mike
Comment 6 Ruediger Landmann 2009-09-30 19:23:23 EDT
In publican-jboss-0.20-0.el5

Note You need to log in before you can comment on or make changes to this bug.